<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="ch.pizzapp.android.activity.SplashActivity"
    android:background="@color/white">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/background_wood"/>

    <ImageView
        android:id="@+id/pizzappSplashLogoImageView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:src="@drawable/pizzapp_splash_logo"
        android:adjustViewBounds="true"
        android:layout_margin="16dp"
        android:scaleType="fitXY" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_margin="8dp"
        android:layout_centerInParent="true">

        <RelativeLayout
            android:id="@+id/choosePostCodeLayout"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_marginTop="16dp"
            android:layout_marginLeft="8dp"
            android:layout_marginStart="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginEnd="8dp"
            android:background="@drawable/background_button_add_cart">

            <TextView
                android:id="@+id/postCodeTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/choose_post_code"
                android:layout_centerInParent="true"
                android:textSize="12sp"
                android:textColor="@color/white"/>

            <ImageView
                android:layout_width="12dp"
                android:layout_height="12dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"
                android:src="@drawable/ic_down_black"
                android:tint="@color/white"
                android:layout_marginRight="8dp"
                android:layout_marginEnd="8dp"
                android:layout_centerVertical="true"/>

        </RelativeLayout>

        <Button
            android:id="@+id/choosePostCodeButton"
            android:background="@drawable/background_button_pizzapp_gray"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:textAllCaps="false"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_marginTop="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginStart="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginEnd="8dp"
            android:text="@string/choose_post_code_button" />

    </LinearLayout>

</RelativeLayout>